Loading...
Searching...
No Matches
FGStackInterface Class Reference

Class for convenient access of stacks within an Enhanced DICOM object. More...

## Private Attributes

OFMap< OFString, FGStack * > | m_Stacks
| The stacks found.

## Detailed Description

Class for convenient access of stacks within an Enhanced DICOM object.

The documentation for this class was generated from the following file:

- dcmfg/include/dcmtk/dcmfg/stackinterface.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0